/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

p, b, strong, span{font-family:Open Sans;}
h1, h1 strong, h1 b, h1 span, h2, h2 strong, h2 b, h2 span, h3, h3 strong, h3 b, h3 span, h4, h4 strong, h4 b, h4 span, h5, h5 strong, h5 b, h5 span, h6, h6 strong, h6 b, h6 span{font-family:Montserrat;}

.social-networks .google a{background-image:url(http://www.precisiontowbars.com.au/wp-content/uploads/2015/10/google.png) !important;}
.social-networks .linkedin a{background-image:url(http://www.precisiontowbars.com.au/wp-content/uploads/2015/10/linkedin.png) !important;}
.social-networks .twitter a{background-image:url(http://www.precisiontowbars.com.au/wp-content/uploads/2015/10/twitter.png) !important;}
.social-networks .facebook a{background-image:url(http://www.precisiontowbars.com.au/wp-content/uploads/2015/10/facebook.png) !important;}

#menu-footer-menu{font-size: 95%;}

footer{text-align:center;}
#text-4 p{color:#fff;font-weight:bold;}

.wpcf7-checkbox label{display:block;margin: -12px 0 0 12px;cursor:pointer;}

.wpcf7 ::-webkit-input-placeholder { opacity: 1; }
.wpcf7 ::-moz-placeholder { opacity: 1; }
.wpcf7 :-ms-input-placeholder { opacity: 1; }
.wpcf7 input:-moz-placeholder { opacity: 1; }

.services-list a{color: #e9a825 !important;text-decoration: underline;}
.services-details h2 a{color:#e9a825 !important;text-transform: uppercase;}
.services-details h2 a:hover{color:#fff !important;}

.yt.watch-title-container + h1 div{margin: 0 auto;}

blockquote{font-size:15px !important;}
.toggle-title{font-size:15px;font-weight:bold;}

/*html #wrapper div.header-social div.alignright{display:none;}*/
html #wrapper div.header-social .avada-row{min-height:40px;}



#header .avada-row, #main .avada-row, .footer-area .avada-row, #footer .avada-row{ max-width:1170px !important; }
#header .logo {
    margin: 10px 0;
}
.header-social {
    font-family: "Lobster",Arial,Helvetica,sans-serif;
}
#footer {
    background: none repeat scroll 0 0 #2f2f2f;
}
.footer-area {
    background: url("images/box_1-bg.jpg") repeat scroll left top rgba(0, 0, 0, 0);
}
.text-align {
text-align: center;
}
#main {
background: #ffffff;
}
.page-template-default .header-v3 .header-social { 
    background-color: #3fa9f5 !important;border-top-color: #3fa9f5 !important; 
}
#sidebar #text-5 { 
    background: #3fa9f5!important; 
}
#sidebar #text-5 h3 { 
    border-bottom: 6px double #3fa9f5;
}
.footer-area {
    border-top: 12px solid #3fa9f5;
}
#nav ul a, .side-nav li a {
    text-transform: uppercase;
}
.avada-row {
    max-width: 1170px;
}
.fontawesome-icon.circle-yes {
    background-color: #e9a825;
}
.title h2, #main .post-content .title h2 {
    background: none repeat scroll 0 0 #313131;
}

.review.male blockquote div .company-name {
    background: url("images/ico-user.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.review.female blockquote div .company-name {
    background: url("images/ico-user-girl.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.more a {
    background: url("http://www.precisiontowbars.com.au/wp-content/uploads/2015/10/arrow.png") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
	line-height: 22px;
    float: right;
    padding: 0 30px 0 0;
}
.review blockquote div {
    background: url("images/bg-blockquote.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.drop-in {
	width: 96%;
    border: 1px solid #d2d2d2;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
    color: #747474;
    font-size: 13px;
    padding: 4px;
}
.drop {
	width: 99%;
    border: 1px solid #d2d2d2;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
    color: #747474;
    font-size: 13px;
    padding: 4px 2%;
}

#sidebar .widget {
    background: none repeat scroll 0 0 #e9a825;
    border-radius: 5px;
    padding: 10px;
}
#sidebar .widget h3 {
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
}
.post-content blockquote {
    background: none repeat scroll 0 0 #404040;
}

#main {
    padding: 30px 10px;
}
.services-details .more a {
	float: left;
	padding: 0 30px 0 45px;

}
.services-list {
	border-top: 2px solid #e9a825;
	padding-top: 20px;
}
.services-list h2 {
	margin: 0 0 0 0;
}
.services-item {
    margin-bottom: 50px;
}
.header-v3 #header {
    border-bottom: 12px solid #3fa9f5;
}
.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    max-width: 100%;
    height: 25px;
}
.wooslider .slides .masonry img {
    display: inline-block;
    background: #fff;
    padding: 0.5em;
    margin: 0 0 1.5em 5px;
    width: 105px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
}
.wooslider .slides .masonry {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
    -webkit-column-count: 7;
    width: 100%;
}